User testing of the iOS app
Closed, ResolvedPublic

Description

Room: Sala de projectes (QC/0011)
Date: Saturday, May 19th (Day 2) + Sunday, May 20th (Day 3)
Time: May 19th @ 19-20, May 20th from 10-12

Testing goals

The iOS team will begin embarking on a number of projects around editing. While these features will be designed for a broad range of audiences, we are also hoping that this added editing capability will attract current editors and movement participants to the iOS app.
To date, we have a variety of FTUI (first time user experience) videos and findings from iOS users who are familiar with Wikipedia as casual readers, but we are missing insights from movement members and editors.

The primary goals of this test are to gain insights on the following aspects of the iOS app and current editing features:
Explore feed + Customization

  • Is the Explore feed useful or engaging for users who contribute to the movement?
  • Do users feel as though there are features that are missing from the Explore feed?
  • How might users imagine customizing their feed in a way that would increase their interest or engagement with the Explore feed?

Article view

  • Are users able to locate and identify the different elements in the article toolbar?
  • Are users able to locate and identify editing tools from within the article?
  • Editing capabilities
  • What are users first reactions to the current editing interface on iOS?
  • What features or tools would users prioritize for editing within the app?
cmadeo created this task.May 18 2018, 3:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 3:24 PM
Vvjjkkii renamed this task from User testing of the iOS app to rrcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot renamed this task from rrcaaaaaaa to User testing of the iOS app.
CommunityTechBot added a subscriber: Aklapper.
Aklapper closed this task as Resolved.Sep 24 2018, 7:25 AM
Aklapper assigned this task to cmadeo.

@cmadeo: I assume there is nothing to follow up for this Hackathon session, hence closing this task. Please correct me if I'm wrong. Thanks!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 24 2018, 7:25 AM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald Transcript